Subject: Re: Fun with 7500FE STB

From: Chris Rutter <[email-masked]>
Date: Wed, 17 Nov 1999 15:57:32 +0000 (GMT)

On Wed, 17 Nov 1999, Russell King - ARM Linux Admin wrote:

> Chris Rutter writes:
> > [1] There are many diffutils ports; the most recent AFAIAA is Darren Salt's,
> >   available at <ftp://ftp.zap.uk.eu.org/pub/ds/GNU/diffutils.zip>.
> 
> You missed the patch end of it - diff is no good without patch.

No I didn't.  <ftp://ftp.zap.uk.eu.org/pub/ds/GNU/patch.zip>.  Notice
how it's a symlink to `diffutils.zip'.

-- 
Chris <[email-masked]>                         ( http://www.fluff.org/chris )

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++